
run:
	@docker-app render | docker-compose -f - up -d --build

run_tomcat:
	@docker-app render | docker-compose -f - up -d --build tomcat

log:
	@docker logs docker_hello_1 -f

rm:
	@docker rm -f $$(docker ps -a --format="{{.Names}}")

get:
	@etcdctl get /dev/etcd/loaded

put:
	@etcdctl put /dev/etcd/loaded 1

del:
	@etcdctl del /dev/etcd/loaded
